---
title: Garibaldi Lake
date: 2021-08-15
tags:
  - mountains
  - hiking
featuredImage: gallery/04-lake-selfie.jpg
---
Another day hike from Vancouver, this time to try and escape the smoke!

Garibaldi Lake is a very popular destination, probably related to the three (!)
campsites that are available from the trailhead.

In order to beat the crowds we decided to leave at 6am, however in the end
we only got rolling by 6:30. Arriving at the car park at ~8am there were already
a good quantity of cars (mainly from people already camping) and a queue for
the pit toilets! Definitely leave early if you want to hike in the quiet.

The trail is very well marked, and has a more or less constant gradient for
the first two thirds, with the last third being flatter.

One first arrives at Barrier Lake, which gives an idea of what is to come.
Unfortunately the colour is not really visible in the photos, but the water is bright blue.

Arriving at Garibaldi Lake itself, and after crossing Rubble Creek (where the GPX trace
stops), the trail was completely submerged. I changed to my sandals and waded up to my knees,
but Carolina had to leap from rock to rock to avoid wet feet.

Arriving at the lake proper, we had some of our PB&J sandwiches before taking a refreshing
dip in the water. Even though the lake is at more or less the same altitude as the Elfin Lakes,
Garibaldi Lake is much warmer. We were not really able to swim properly in the Elfin lakes
without getting very cold, but here we managed to spend ten or fifteen minutes in the water
no problem. Perhaps Garibaldi Lake is more effective at trapping heat because it is larger?

The hike back was predictably uneventful, but overall the trip was very much worth it, even
if we could not entirely escape the smoke (see the photos!).

{{<gallery>}}
{{< gaia HuLy3299DuIkQRKiQXfohL9Q >}}
