---
title: Wedgemount Lake
date: 2021-09-04
tags:
  - mountains
  - hiking
featuredImage: gallery/06-panorama.jpg
---

Another weekend, another hike into the hills!
We had seen that this weekend would almost fall on a new moon, and wanted to take the opportunity
to finally see the stars, and maybe try some astrophotography in the pristine class II skies north
of Whistler.

As we eyed the weather forecast in the preceding days our hopes fell, however; two days of solid
rain in an otherwise dry and hot summer. Nevertheless, having already paid for the camping spot,
we thought we would nevertheless make the best of it by spending some time outside.

The trail climbed steeply as we set off through the sub-alpine rain forest,
the exposed roots and rocks making for challenging terrain. The skies were overcast, but no
rain was yet falling, giving me hope that we might arrive at the lake before the storm.

After about an hour of ascent, and having covered only a couple of kilometres horizontally
and a few hundred metres vertically, the rain started. It began with a light drizzle that
we were able to avoid under the canopy of the trees, but quickly developed into a constant
drumbeat of drops that promised to soak us in short measure.

The final half an hour was especially tough, as the trail climbs up through rocks and patches of
mud; not an easy proposition in the cold and the rain!

Eventually we arrived, wet and ready to dry off. Luckily there was space in the emergency
cabin at Wedgemount lake for us to hang our coats and prepare some warm food.

Later that evening we pitched the tent in a gap in the rain and settled in for the evening.
I had been looking forward to falling asleep to the gentle pitter patter of raindrops, as
the weather had denied us the stars, however the wind soon picked up and we were treated
to the incessant flapping of the tent fabric into the small hours. We can't complain, though,
our MSR tent held up admirably in the conditions; not a single leak and it kept the heat
so well that we barely needed our sleeping bags.

{{<figure src=gallery/03-tent-selfie.jpg caption="Smiling but very tired!" >}}


The following morning allowed us to get a better view over the lake and surrounding mountains
and glaciers, though the peaks were still shrouded in clouds. After snapping a few smiling
shots (we were not feeling very photogenic the night before) and preparing our porridge breakfast
we were on the trail again, heading down. On the descent the trail is just as
interminable (the combination of mud and roots being especially awful), and our knees were
very happy to finally reach the car.

All in all, while it's pleasant to spend time in the hills, we found this particular trail
to be a bit of a slog. If you don't fancy climbing a vertical kilometre in the forest,
perhaps give this one a miss.


{{<gallery>}}
{{<gaia Yj6z1oNVlR0ftkbH229NzPcg >}}



